Installation: Vorhandene Installation 3.5.18 auf 4.4LTS

Frank's Avatar

Frank

05 Jan, 2018 10:12 AM

Hallo Support-Team,
ich habe eine Live-Webseite mit der Version 3.5.18 und dem Theme Aurelium laufen. Diese möchte ich nun in eine 4.4LTS Version importieren. Module alle auf den neuesten Stand gebracht. Mit dem Backupmodul ein "Dump" erstellt.

Wie bekomme ich diese SQL dann in das neue System. Die im Live-System vorhandenen Module (Extensions) sind dann sozusagen veraltet und daher kann die SQL nicht als Template installiert werden (kommt eine Fehlermeldung) das die Module nicht gleich sind. Wenn ich die gleichen Module wie im Live-System vorhanden sind installiere im 4.4LTS dann meckert dies auch. Screenshot .cto-Import.

Wie kann ich also eine aktuelle Liveumgebung in das neue 4.4LTS übernehmen.

Ich hoffe dies war einigermaßen Verständlich erklärt/beschrieben. Danke für Rückmeldungen.
Gruß

  1. Support Staff 1 Posted by RockSolid Theme... on 05 Jan, 2018 12:51 PM

    RockSolid Themes's Avatar

    Vielen Dank für Ihre Frage.

    Informationen zum Update von Contao 3.5 auf Version 4.4 finden Sie in folgendem Beitrag: http://help.rocksolidthemes.com/discussions/contao/21814

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Already uploaded files

  • cto-import.png 36.2 KB

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac